local fn = _gn(0xD62DD846D82CBB90)
--- IS_EXPLOSION_IN_SPHERE
-- @param explosionType :
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
function Global.IsExplosionInSphere(explosionType, x, y, z, radius)
	return _in2(fn, explosionType, x, y, z, radius, _r)
end
